.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.GuestPermissionDenied
===============================
    :extends:

        `vim.fault.GuestOperationsFault`_

  A GuestPermissionDenied exception is thrown when an operation fails because the authentication used is insufficient to perform the operation.

Attributes:




